using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SceneTransitionDisabler : MonoBehaviour
{
    public GameObject levelLoader = null;
    // Start is called before the first frame update
    void Start()
    {
        if (levelLoader == null)
        {
            Debug.Log("level loader is null, and it's okay.");
        }
    }

    // Update is called once per frame
    // void Update()
    // {

    // }

    public void ANIM_disable_scene_transition()
    {
        if(levelLoader!=null)
        {
            levelLoader.GetComponent<LevelLoader>().disable_scene_transition();
        }
    }
}
